<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
		<style type="text/css">
			#orange {
				color: orange;
			}

		</style>


	    <p style="color: red;">Apply inline styling here.</p>
        <p id='orange'>Apply internal styling here.</p>
        <p id="yellow">Apply external styling here.</p>

        <h1>CSS Introduction Activity</h1>

        <h2 id="upper">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="languages">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type='1'>Sublime Text</li>
            <li type='1'>Postman</li>
            <li type='1'>Heroku</li>
            <li type='1'>GitLab</li>
        </ol>

         <section id="Other">
            <h4 id="things">Other Things to be Learned</h4>
            <img id="image" src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

</body>
</html>